RubyGems Navigation menu

grape-papertrail 0.1.2.1

Papertrail support for Grape APIs

Versions:

  1. 0.2.0 - August 06, 2018 (4.5 KB)
  2. 0.1.2.1 - November 24, 2017 (4.5 KB)
  3. 0.1.1 - March 16, 2015 (4.5 KB)
  4. 0.1.0 - April 02, 2014 (4.5 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.6.6.4, ~> 1.6
  • Development Dependencies (4):

  • actionpack >= 4.2.5.2, ~> 4.2
  • actionview >= 4.2.7.1, ~> 4.2
  • grape ~> 0.6
  • rails-html-sanitizer >= 1.0.3, ~> 1.0
  • Owners:

    Authors:

    • Bruno Antunes

    SHA 256 checksum:

    77dc34bff5c56c3ab43d4d76c288a92c0d1c44fd5e27e32448ead7983378ad68

    Total downloads 58,543

    For this version 5,680

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: